/* Media Queries - 1 */


/* Note: Design for a below width of 1280px */
@media only screen and (min-width: 1024px) and (max-width: 1280px) {
.show_ipad2 {display:block}

.hide_ipad2 {display:none}

/*= #Flexslider
=======================================================*/

.flex-control-nav {
	width:45%;
	margin-left:0
}


/*= #Container-main
=======================================================*/

.container {width:990px;}


/* #Header
================================================== */

.nav-bar nav ul li {
	margin:0 5px 0 20px
}

.nav-bar nav ul li .btn-primary {
	color:#FFFFFF;
	margin:0 10px 0 0
}


/* Content-main
=======================================================*/

.section-01 article {height:358px;}

.section-01 article:nth-child(1) {
	padding:0 18px
}

.slider-section {
	width:100%;
	float:left;
	position:relative;
}

.slider-section h2 {
	font-size:26px;
	padding-bottom:10px;
}

.slider-section p {
	line-height:24px;
	font-size:15px;
}

.slider-section figure {
	width:55%;
	float:right;
}

.slider-section aside {
	width:45%;
	padding:15px 15px 45px 15px;
}

.slider-section .btn-primary {
	height:50px;
	line-height:50px;
}


/* #Footer
=======================================================*/

footer .footer-menu ul li {
	padding:0 35px
}
}



/* Note: Design for a below width of 1024px */
@media only screen and (max-width: 1023px) {

.banner-inner{
min-height: 370px;
}

.default{
position: relative;
}

/* #Header
================================================== */

.collapse {
	height:0;
	overflow:hidden;
	display:inline-block;
	-webkit-transition:height .35s ease;
	-moz-transition:height .35s ease;
	-o-transition:height .35s ease;
	transition:height .35s ease
}

.collapse.in {height:auto;}

.menu-btn {display:block}

header {
	padding:15px 0 0 0;
	overflow:hidden;
	-webkit-transition:none;
	-moz-transition:none;
	transition:none;	
}

header .logo {
	width:160px;
	text-align:left;
	position:relative;
	z-index:30;
	padding:0;
	margin-right:-160px;
	-webkit-transition:none;
	-moz-transition:none;
	transition:none;	
}

.nav-bar {position:relative}

.nav-bar nav {
	width:140%;
	margin:80px -20% 0 -20%
}

.nav-bar nav ul {
	width:100%;
	float:left;
	position:static;
	z-index:40
}

.nav-bar nav ul li {
	width:100%;
	height:auto;
	float:left;
	font-size:16px;
	margin:0
}

.nav-bar nav ul li a {
	width:100%;
	height:auto;
	line-height:normal;
	text-decoration:none;
	padding:8px 14.3%
}

.nav-bar nav ul li a:hover {
	text-decoration:none;
	background:#517080;
	color:#FFFFFF
}

.nav-bar nav ul li .btn-primary {
	width:150px;
	color:#FFFFFF;
	line-height:45px;
	margin:0;
	padding:0;
	position:absolute;
	top:10px;
	right:60px
}

.nav-bar nav ul li .btn-primary span {
	width:100%;
	padding:0;
}

.nav-bar nav ul li .btn-primary:hover {
	color:#FFFFFF;
	background:#a72a2b;
	text-decoration:none
}

.nav-bar nav ul.right {text-align:left}

.fixed {
	position:relative;
	top:0;
	left: 0;
	width: 100%;
	float:left;
	z-index:100
}

.fixed header {
	padding:15px 0 0 0;
	-webkit-transition:none;
	-moz-transition:none;
	transition:none;
}

.fixed header .logo {
	-webkit-transition:none;
	-moz-transition:none;
	transition:none;
}

.fixed header .logo img {
	width:100%;
	-webkit-transition:none;
	-moz-transition:none;
	transition:none;
}
}


@media only screen and (min-width: 768px) and (max-width: 1023px) {
.show_ipad1 {display:block}

.hide_ipad1 {display:none}

/*= #Flexslider
=======================================================*/

.flex-control-nav {
	width:100%;
	bottom:15px;
	left:0;
	text-align: center;
	margin:0;
}


/*= #Container-main
=======================================================*/

.container {width:730px;}


/* #Content-main
================================================== */

.banner-main {min-height:450px;}

.quick-links ul li aside {
	background-size:69px 69px;
	padding:76px 0 0 0;
}

.quick-links ul li a {
	padding:15px 0;
}

.quick-links ul li a:hover aside {
	background-size:69px 69px;
}

.quick-links ul li a.active aside {
	background-size:69px 69px;
}

.quick-links ul li.second-child aside {
	background-size:69px 69px;
}

.quick-links ul li.second-child a:hover aside {
	background-size:69px 69px;
}

.quick-links ul li.second-child a.active aside {
	background-size:69px 69px;
}

.quick-links ul li.third-child aside {
	background-size:69px 69px;
}

.quick-links ul li.third-child a:hover aside {
	background-size:69px 69px;
}

.quick-links ul li.third-child a.active aside {
	background-size:69px 69px;
}

.quick-links ul li.fourth-child aside {
	background-size:69px 69px;
}

.quick-links ul li.fourth-child a:hover aside {
	background-size:69px 69px;
}

.quick-links ul li.fourth-child a.active aside {
	background-size:69px 69px;
}

.slider-section figure {
	width:100%;
	float:right;
}

.slider-section aside {
	width:100%;
	padding:20px 20px 60px 20px;
}

.slider-section .btn-primary {
	height:50px;
	line-height:50px;
}

.section-01 article {width:50%}

.section-01 article:nth-child(2) {background:#FFFFFF}

.section-01 article:nth-child(2) p {color:#727f7f}

.section-01 article:nth-child(2) figure {color:#224f67}

.section-01 article:nth-child(2) figure a {color:#224f67}

.section-01 article:nth-child(2) .more {
	font-size:14px;
	color:#727f7f
}

.section-01 article:nth-child(3) {background:#FFFFFF}

.section-01 article:nth-child(3) p {color:#727f7f}

.section-01 article:nth-child(3) figure {color:#224f67}

.section-01 article:nth-child(3) figure a {color:#224f67}

.section-01 article:nth-child(3) .more {
	font-size:14px;
	color:#727f7f
}

.section-01 article:nth-child(4) {background:#224f67}

.section-01 article:nth-child(4) p {color:#FFFFFF}

.section-01 article:nth-child(4) figure {color:#FFFFFF}

.section-01 article:nth-child(4) figure a {color:#FFFFFF}	

.section-01 article:nth-child(4) .more {color:#FFFFFF}


/* #Footer
=======================================================*/

footer .footer-menu ul li {
	padding:0 20px
}


/* #Inner page styles
=======================================================*/

.left-col {
	padding:30px 35px 0 25px;
}
}



/* Note: Design for a width of 768px */
@media only screen and (max-width: 767px) {

.default{
position: relative;
}

.show_mobile1 {display:block}

.hide_mobile1 {display:none}

body {
	font-size:16px;
	line-height:24px;
	letter-spacing:1px;
}


/*= #Flexslider
=======================================================*/

.flex-control-nav {
	width:100%;
	bottom:10px;
	left:0;
	text-align: center;
	margin:0
}

.flex-control-paging li a {
	width:18px;
	height:18px;
}


/*= #Container-main
=======================================================*/

.container {
	width:100%;
	padding:0 4%;
}


/* #Header
================================================== */

header .logo {
	width:110px;
	margin-right:-110px;
}

.nav-bar nav {
	width:109%;
	margin:60px -4.5% 0 -4.5%
}

.nav-bar nav ul li a {
	padding:8px 4%
}

.nav-bar nav ul li .btn-primary {
	width:100px;
	height:38px;
	line-height:38px;
	top:3px;
	right:50px
}

.nav-bar nav ul li .btn-primary span {
	height:100%;
	background-size:100% 38px;
}

.menu-btn {top:6px;}





/* #Content-main
=======================================================*/

.content-box {
	width:108.8%;
	margin:0 -4.4%
}

.banner-main {
	min-height: inherit;
	background:none;
}

.banner-main .photo-bg {
	display: block
}

.form-block-bg {bottom:-6px}

.form-block {
	padding:17px 4% 14px 4%
}

.form-block .input-bg {padding-right:105px}

.form-block .input {font-size:16px;}

.form-block .btn-primary {
	width:105px;
	height:38px
}

.form-block .btn-primary .btn-in {
	background-size:105px 38px;
	font-size:16px
}

.form-block .btn-primary:hover .btn-in {background:none}

.quick-links {width:100%}

.quick-links ul {width:100%}

.quick-links ul li {width:50%;}

.quick-links ul li aside {
	background-size:69px 69px;
	padding:76px 0 0 0;
}

.quick-links ul li a {
	padding:15px 0;
}

.quick-links ul li a:hover aside {
	background-size:69px 69px;
}

.quick-links ul li a.active aside {
	background-size:69px 69px;
}

.quick-links ul li.first-child {float:right}

.quick-links ul li.second-child aside {
	background-size:69px 69px;
}

.quick-links ul li.second-child a:hover aside {
	background-size:69px 69px;
}

.quick-links ul li.second-child a.active aside {
	background-size:69px 69px;
}

.quick-links ul li.third-child aside {
	background-size:69px 69px;
}

.quick-links ul li.third-child a:hover aside {
	background-size:69px 69px;
}

.quick-links ul li.third-child a.active aside {
	background-size:69px 69px;
}

.quick-links ul li.fourth-child aside {
	background-size:69px 69px;
}

.quick-links ul li.fourth-child a:hover aside {
	background-size:69px 69px;
}

.quick-links ul li.fourth-child a.active aside {
	background-size:69px 69px;
}

.slider-section h2 {
	font-size:18px;
	padding-bottom:10px;
}

.slider-section ul li {width:100%;}

.slider-section figure {width:100%;}

.slider-section aside {
	width:100%;
	padding:20px 4% 50px 4%;
}

.slider-section .btn-primary {
	height:40px;
	line-height:40px;
	font-size:16px;
}

.slider-section .btn-primary span {
	height:40px;
	background-size:165px;
	padding:0 40px
}

.slider-section .btn-primary:hover span {
	padding:0 40px
}

.section-01 article {
	width:50%;
	height:370px;
	background:#224f67;
	padding: 0px 4% 5px 4%;
}

.section-01 article h2 {font-size:23px}

.section-01 article:nth-child(1) {
	padding:0 20px
}

 .section-01 article:nth-child(3) {background:#FFFFFF}

.section-01 article:nth-child(3) p {color:#727f7f}

.section-01 article:nth-child(3) figure {color:#224f67}

.section-01 article:nth-child(3) figure a {color:#224f67}

.section-01 article:nth-child(3) .more {
	font-size:14px;
	color:#727f7f
}

.section-01 article:nth-child(4) {background:#224f67}

.section-01 article:nth-child(4) p {color:#FFFFFF}

.section-01 article:nth-child(4) figure {color:#FFFFFF}

.section-01 article:nth-child(4) figure a {color:#FFFFFF}

.section-01 article:nth-child(4) .more {color:#FFFFFF}

.banner-bottom {
	min-height: inherit;
	background:none;
}

.banner-bottom .photo-bg {
	display: block
}


/* #Footer
=======================================================*/

footer .footer-menu ul li {
	padding:0 5px
}

footer .footer-menu ul li:first-child {padding-left:0}

footer .footer-menu ul li:last-child {padding-right:0}


/* #Inner page styles
=======================================================*/

.banner-inner {
	min-height: inherit;
	background:none;
}

.banner-inner .photo-bg {
	display: block
}

.banner-inner article h2 {
	font-size:35px;
	letter-spacing:3px;
}

.content-in .full-bg {display:none}

.left-col {
	width:100%;
	box-shadow:inset #eaeaea 0 0 22px;
	behavior: url(PIE.htc);
	padding:25px 4% 40px 4%
}

.section-02 {padding-bottom:0}

.section-02 .article-post {padding:0}

.right-col {
	width:100%;
	float:right
}

.right-col .quick-links ul li {width:50%}
}



/* Note: Design for a width of 480px */
@media only screen and (max-width: 479px) {
.show_mobile2 {display:block}

.hide_mobile2 {display:none}


/* #Content-main
=======================================================*/

.quick-links ul li {width:100%;}

.section-01 article {
	width:100%;
	height:auto;
	padding:20px
}

.section-01 article h2 {font-size:23px}

 .section-01 article:nth-child(1) {padding:20px}

.section-01 article:nth-child(2) {background:#FFFFFF}

.section-01 article:nth-child(2) p {color:#727f7f}

.section-01 article:nth-child(2) figure {color:#224f67}

.section-01 article:nth-child(2) figure a {color:#224f67}

.section-01 article:nth-child(2) .more {color:#727f7f}

.section-01 article:nth-child(3) {background:#224f67}

.section-01 article:nth-child(3) p {color:#FFFFFF}

.section-01 article:nth-child(3) figure {color:#FFFFFF}

.section-01 article:nth-child(3) figure a {color:#FFFFFF}

.section-01 article:nth-child(3) .more {color:#FFFFFF}

.section-01 article:nth-child(4) {background:#FFFFFF}

.section-01 article:nth-child(4) p {color:#727f7f}

.section-01 article:nth-child(4) figure {color:#224f67}

.section-01 article:nth-child(4) figure a {color:#224f67}

.section-01 article:nth-child(4) .more {color:#727f7f}


/* #Inner page styles
=======================================================*/

.right-col .quick-links ul li {width:100%}
}